.where {
    width: 90%;
    margin: 0 auto;
    padding: 10px 0;
    
    .title {
        border-left: 4px solid #8560A9;
        p {
            margin-left: 8px;
            font-size: 16px;
            color:#8560A9;
        }
    }
    .location {
        color: #67616D;
        font-size: 14px;
        font-weight: bold;
        margin: 0;
    }
    .location_detail {
        color: #67616D;
        font-size: 14px;
        margin: 0;
    }
    img {
        width: 100%;
        height: 88px;
        border-radius: 8px;
    }
}